{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "PromocodeFactoryAdministrationDb": "Host=localhost;Database=promocode_factory_administration_db;Username=postgres;Password=docker;Port=5433"
  },
  "AllowedHosts": "*",
  "RabbitMq": {
    "Username": "guest",
    "Password": "guest",
    "Host": "localhost",
    "VirtualHost": "/"
  }
}
